Subject: Ackanomic Digest V2 #72
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest         Saturday, May 3 1997         Volume 02 : Number 072

----------------------------------------------------------------------

Date: Fri, 2 May 1997 18:59:52 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Acka: More Treasure Info

BTW, here's a pointer to more information about Beale's Treasure, which is
still hidden in Virginia.  I expect /dev/joe/ will be digging it up any
time now!

http://www.treasure.com/j195.htm

IB

------------------------------

Date: Fri, 02 May 1997 20:05:13 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Museum

Guy Fawkes has won this month's door prize at the Museum.

#award Guy Fawkes : bonusvote

there is an error on the PE page:

#award Malenkai : -1 bonusvote

Malenkai
Speaker

------------------------------

Date: Fri, 2 May 1997 20:46:19 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Museum

Malenkai wrote:
> there is an error on the PE page:
> 
> #award Malenkai : -1 bonusvote

Did you use a bonus vote some time that I missed?
You bought that bonus vote from Niccolo Flychuck on March 27 for A$15.

/dev/joe

------------------------------

Date: Fri, 02 May 1997 21:51:36 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Museum

> Did you use a bonus vote some time that I missed?
> You bought that bonus vote from Niccolo Flychuck on March 27 for A$15.

I used it on the repeal of ETP.

Malenkai
trying to mind-meld with the Golden Frog

------------------------------

Date: Fri, 2 May 1997 21:07:24 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Acka: Prayer for Deliverance

Returning from absence; so much here has changed,
This curious statute is one that remains,
So quasiindifferently, to guard against rain,
I polysyllabically cause thy ears pain.

I pray thee, forbear, all grammarians, pause
Before thou condemnst me for breaking thy laws --
I only wish houses to remain on the ground.
My meter is poor, but my motives are sound.

Though often my words seem but malfabrications,
(Fara dimpara, mis kippledy bations) 
My verses are meant to keep houses from falling,
Though most lexicographers find them appalling.

------------------------------

Date: Fri, 2 May 1997 19:26:00 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: CFJ 371 Appeal Verdict

I am satisfied with the reasoning on CFJ 371, and wish to publicly
thank ThinMan and mr cwm for their careful handling of it.

Well, it looks like the Chartreuse Goose and I are going to be
together for a while now. Might as well make the most of it. The
Chartreuse Goose and I shall spend the evening at the opera, where
Milhaud's "L'Orestie" is being performed. (I hear the Fat Lady is
performing the lead soprano role.)

breadbox

#award breadbox: -12 A$: Chartreuse Goose treat

------------------------------

Date: Fri, 2 May 1997 20:11:16 -0700
From: [email-masked] (Dice server)
Subject: Acka: Flight of the Goose

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Malenkai <[email-masked]>
Rolls also sent to:
    [email-masked]

# The Goose flies to Somewhere Else on a roll of 5
# Malenkai
# Speaker

No. of sides on every die:     20
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     19

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Fri May  2 20:11:06 1997
> Received: (from smtp@localhost) by xkey.com
>       id UAA21969 for <[email-masked]>; Fri, 2 May 1997 20:11:06 -0700
> Received: from mail.itw.net(206.138.122.6) by xkey.com via smtp (V1.3)
>       id sma021963; Fri May  2 20:10:57 1997
> Received: from ppp105.itw.com (ppp105.itw.com [206.138.122.105]) by mail.itw.net (8.8.0/8.7.3) with SMTP id XAA27816 for <[email-masked]>; Fri, 2 May 1997 23:10:11 -0400
> Message-ID: <[email-masked]>
> Date: Fri, 02 May 1997 23:06:14 -0400
> From: Malenkai <[email-masked]>
> X-Mailer: Mozilla 2.0 (Win95; I; 16bit)
> MIME-Version: 1.0
> To: [email-masked]
> Subject: x
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
> 
> #P [email-masked]
> #S 20
> #D 1
> #R 1
> #L 1
> #T Acka: Flight of the Goose
> 
> #C The Goose flies to Somewhere Else on a roll of 5
> #C Malenkai
> #C Speaker

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBM2qs0z8NitsTFjcVAQF2jQP9En5meR5A1nILmN+DBS8bjYbni9edOHFB
48hgu2TEAo8y0/DJYU1DVJVM7ZhREAXS6XiVJX3p54WPHjQWGAIUSHp0TIjSNTB7
aqw3eFMwNLHCjOL7PTgW0RQQeDMN8FrWIcETKM+8Mnpb4Fi38Bfz1LTkI4cFoyHh
JWRTZyYdfWo=
=pJuX
- -----END PGP SIGNATURE-----

------------------------------

Date: Fri, 2 May 1997 21:13:21 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: House, Trinket and Treasure

Firstly, I don't know if my first announcement of this was considered valid
or not, since I forgot to prefix my Subject line with "Acka:", so just for
the absolute record, I am naming my home Tamson House.

I hereby create a new trinket, the Inky Bloater, value A$10, with the
following paragraph as description:

The Inky Bloater resembles a large, black, teardrop.  Its surface feels dry
to the touch, but the interior of the Bloater is obviously liquid, with a
thin film over top.  The Bloater is half the height of a standard human,
but is comparatively light and can be moved easily by sliding along any
reasonable smooth surface.  The skin of the Bloater has proven resistant to
all manner of sharp implements.  The Bloater is dark to the level of
light-absorption, and will always appear darker than any blackness it may
happen to be in.  It does not make any discernible noises, nor does it give
off any odours.  Nobody has yet attempted to taste it.  Telepaths,
however, get a disquieting sensation that it is somehow alive.

Sounds attractive, doesn't it!  Well, this lovely and decorative trinket
Can Be Yours if you can answer the following skill-testing question(also
known as a Treasure Map):

What book is the name Tamson House from?  The first player to correctly
identify the book's title and author in a public message(or private message
to me)will receive the Inky Bloater.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Crash Vegas:Aurora
Current Book--Alistair MacLean:Where Eagles Dare
This is where international orange begins forever.  --billbill

------------------------------

Date: Sat, 03 May 1997 00:31:02 EDT 
From: [email-masked] (Ed  Graham)
Subject: Acka: Duel

I take off my hat to robert Sevin,  winner of the pseudo-Duel between
himself and myself.  I knew I should have gone for something like "ghost"
where I might have tried to hand em a cumquat.

I hereby publicly appologize to RS and the rest of Ackanomia and do
officially retract my comments that something in RL could be better than
Harf.  Harf is sanctified,  and transcends all things Ackanomic or
otherwise.

With the conclusion of my humiliation  at Robert Sevin's capable hands, 
I also woiuld like to announce that I have petitioned the Registrar to
become registered as Ackia's first Non-Voting Player.  Since I am
currently enroute to my sister's in Dayton,  Ohio to attend a Ham radio
convention,  I may be a little sporadic in staying in touch ,  but I
promise to check every couple of days and I will not be going on
Vacation.  (Seeing as I recently retired,  the term Vacation is a little
silly for me anyway.)

I will be joining the Virus game with my move(s) as soon as my activation
is ack'd by snowgod.

HC
Looking to get eir very own sig file.

------------------------------

End of Ackanomic Digest V2 #72
******************************